package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_RLZY_JLGL")
public class RsRlzyJlglPO {
	
	@TableId(value = "RS_RLZY_JLGL_LSH", type = IdType.ASSIGN_UUID)
    private String rsRlzyJlglLsh;//简历管理流水号
	
	@TableField("RS_RLZY_ZWXX_LSH")
    private String rsRlzyZwxxLsh;//职位信息流水号

    @TableField("RS_RLZY_QYXX_LSH")
    private String rsRlzyQyxxLsh;//企业信息流水号
    
    @TableField("RS_RLZY_JLXX_LSH")
    private String rsRlzyJlxxLsh;//简历信息流水号
    
    @TableField("ZT")
    private String zt;//状态
    
    @TableField("TS_YXBZ")
    private String tsYxbz;//有效标志
    
    @TableField("TS_CJR")
    private String tsCjr;//创建人

    @TableField("TS_CJSJ")
    private String tsCjsj;//创建时间

    @TableField("TS_XGR")
    private String tsXgr;//修改人

    @TableField("TS_XGSJ")
    private String tsXgsj;//修改时间

	@TableField("rs_rlzy_gwxx_lsh")
	private String rsrlzygwxxlsh;//岗位信息流水号

	public String getRsrlzygwxxlsh() {
		return rsrlzygwxxlsh;
	}

	public void setRsrlzygwxxlsh(String rsrlzygwxxlsh) {
		this.rsrlzygwxxlsh = rsrlzygwxxlsh;
	}

	public String getRsRlzyJlglLsh() {
		return rsRlzyJlglLsh;
	}

	public void setRsRlzyJlglLsh(String rsRlzyJlglLsh) {
		this.rsRlzyJlglLsh = rsRlzyJlglLsh;
	}

	public String getRsRlzyZwxxLsh() {
		return rsRlzyZwxxLsh;
	}

	public void setRsRlzyZwxxLsh(String rsRlzyZwxxLsh) {
		this.rsRlzyZwxxLsh = rsRlzyZwxxLsh;
	}

	public String getRsRlzyQyxxLsh() {
		return rsRlzyQyxxLsh;
	}

	public void setRsRlzyQyxxLsh(String rsRlzyQyxxLsh) {
		this.rsRlzyQyxxLsh = rsRlzyQyxxLsh;
	}

	public String getRsRlzyJlxxLsh() {
		return rsRlzyJlxxLsh;
	}

	public void setRsRlzyJlxxLsh(String rsRlzyJlxxLsh) {
		this.rsRlzyJlxxLsh = rsRlzyJlxxLsh;
	}

	public String getZt() {
		return zt;
	}

	public void setZt(String zt) {
		this.zt = zt;
	}

	public String getTsYxbz() {
		return tsYxbz;
	}

	public void setTsYxbz(String tsYxbz) {
		this.tsYxbz = tsYxbz;
	}

	public String getTsCjr() {
		return tsCjr;
	}

	public void setTsCjr(String tsCjr) {
		this.tsCjr = tsCjr;
	}

	public String getTsCjsj() {
		return tsCjsj;
	}

	public void setTsCjsj(String tsCjsj) {
		this.tsCjsj = tsCjsj;
	}

	public String getTsXgr() {
		return tsXgr;
	}

	public void setTsXgr(String tsXgr) {
		this.tsXgr = tsXgr;
	}

	public String getTsXgsj() {
		return tsXgsj;
	}

	public void setTsXgsj(String tsXgsj) {
		this.tsXgsj = tsXgsj;
	}    
}

